Commit 139d9029 authored by Kjartan Maraas's avatar Kjartan Maraas Committed by Kjartan Maraas

Use head -n 1 instead of head -1 to avoid warning about the latter being

2005-03-29  Kjartan Maraas  <kmaraas@gnome.org>

	* autogen.sh: Use head -n 1 instead of head -1 to avoid
	warning about the latter being deprecated in newer versions.
	Reported by Ali Akcaagac. Closes bug #156022.
	* vte.spec: Bump version
parent 2d04086b
2005-03-29 Kjartan Maraas <kmaraas@gnome.org>
* autogen.sh: Use head -n 1 instead of head -1 to avoid
warning about the latter being deprecated in newer versions.
Reported by Ali Akcaagac. Closes bug #156022.
* vte.spec: Bump version
2005-03-16 Manish Singh <yosh@gimp.org>
* python/vtemodule.c: Remove stray underscores so python module
......
......@@ -34,7 +34,7 @@ WANT_AUTOCONF_2_5=1
export WANT_AUTOCONF_2_5
for autoconf in autoconf autoconf-2.59 autoconf-2.58 autoconf-2.57 autoconf-2.56 autoconf-2.55 autoconf-2.54 autoconf-2.53 autoconf-2.52 autoconf-2.51 autoconf-2.50 autoconf-2.5 ; do
if "$autoconf" --version < /dev/null > /dev/null 2>&1 ; then
version=`"$autoconf" --version | head -1 | awk '{print $NF}'`
version=`"$autoconf" --version | head -n 1 | awk '{print $NF}'`
acmajor=`echo "$version" | cut -f1 -d.`
acminor=`echo "$version" | cut -f2 -d.`
if test "$acmajor" -ge 3 ; then
......
Name: vte
Version: 0.11.12
Version: 0.11.13
Release: 1
Summary: An experimental terminal emulator.
License: LGPL
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment